@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?xhaq1l');
    src:    url('../fonts/icomoon.eot?xhaq1l#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?xhaq1l') format('truetype'),
        url('../fonts/icomoon.woff?xhaq1l') format('woff'),
        url('../fonts/icomoon.svg?xhaq1l#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-apartment:before {
    content: "\e900";
}
.icon-bath:before {
    content: "\e901";
}
.icon-business:before {
    content: "\e902";
}
.icon-circle:before {
    content: "\e903";
}
.icon-city:before {
    content: "\e904";
}
.icon-dollar:before {
    content: "\e905";
}
.icon-icon-191:before {
    content: "\e906";
}
.icon-icon-1203:before {
    content: "\e907";
}
.icon-money:before {
    content: "\e908";
}
.icon-money-1:before {
    content: "\e909";
}
.icon-office:before {
    content: "\e90a";
}
.icon-people:before {
    content: "\e90b";
}
.icon-work:before {
    content: "\e90c";
}

